Changeset 106589 in spip-zone


Ignore:
Timestamp:
Oct 8, 2017, 6:36:06 PM (23 months ago)
Author:
spip.franck@…
Message:

Le plug est pour spip 3.0.0 mini, donc la version mini de porte plume est 1.11.5 et non moins, car il s'agit de la version native à spip 3.0.0 https://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.0.0/plugins/porte_plume/paquet.xml

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/porte_plume_codes_spip/trunk/paquet.xml

    r106586 r106589  
    1212        <licence>GNU/GPL</licence>
    1313
    14 
    1514        <pipeline nom="porte_plume_barre_pre_charger" inclure="pp_codes_spip_pipelines.php" />
    1615        <pipeline nom="porte_plume_lien_classe_vers_icone" inclure="pp_codes_spip_pipelines.php" />
    1716
    18         <necessite nom="porte_plume" compatibilite="[1.10.1;]" />
     17        <necessite nom="porte_plume" compatibilite="[1.11.5;]" />
    1918</paquet>
Note: See TracChangeset for help on using the changeset viewer.